[<text>
<title>pakistan reportedly bought white sugar at tender</title>
<dateline>    london, april 13 - </dateline>pakistan is reported to have bought
100,000 tonnes of white sugar at its weekend tender from a
north korean operator, traders said.
    the purchase, believed priced around 210 dlrs a tonne cost
and freight for fine/medium grain, was due to be shipped for
arrival in may (30,000 tonnes), in june (45,000) and in july
(25,000 tonnes), they said.
 reuter
</text>]